{
  "type": "minecraft:smithing_transform",
  "template": {
    "item": "minecraft:slime_ball"
  },
  "base": {
    "item": "supplementaries:bomb"
  },
  "addition": {
    "item": "galosphere:silver_ingot"
  },
  "result": {
    "item": "galosphere:silver_bomb"
  }
}